Bug 511436 - FTBFS elfutils-0.141-1.fc12
FTBFS elfutils-0.141-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:54 EDT by FTBFS
Modified: 2009-08-20 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.142-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 16:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (50.16 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
build.log (21.75 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:54:25 EDT
elfutils-0.141-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:54:28 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:54:30 EDT
Created attachment 351826 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-07-14 22:54:31 EDT
Created attachment 351827 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-07-14 22:54:32 EDT
Created attachment 351828 [details]
mock.log

mock.log for x86_64
Comment 5 Roland McGrath 2009-07-23 15:12:10 EDT
fixed in next release
Comment 6 Fedora Update System 2009-07-28 23:01:08 EDT
elfutils-0.142-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/elfutils-0.142-1.fc11
Comment 7 Fedora Update System 2009-07-28 23:01:23 EDT
elfutils-0.142-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/elfutils-0.142-1.fc10
Comment 8 Fedora Update System 2009-07-29 17:28:45 EDT
elfutils-0.142-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update elfutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8078
Comment 9 Fedora Update System 2009-07-29 17:29:37 EDT
elfutils-0.142-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update elfutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8083
Comment 10 Fedora Update System 2009-08-20 16:53:44 EDT
elfutils-0.142-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-08-20 16:59:02 EDT
elfutils-0.142-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.